Премини към съдържанието

Препоръчан отговор


Привет на всички. След три дена мъки и ровене по форумите реших като последен шанс да потърся помощ и тук. След преинсталацията на Windows XP SP3 не мога да инсталирам Skype или по-точно прави някаква инсталация, но не успява да се свърже (буквално изписва "За съжаление не успяхме да се свържем със Skype"). Не става и с инсталацията на по-стари версии. Моля за съвети и помощ

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Има търсачка във форума:

https://www.kaldata.com/forums/topic/248447-проблем-с-вписването-в-скайп/

 

 

Редактирано от ExaFlop (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 9 часа, arkadas написа:

Привет на всички. След три дена мъки и ровене по форумите реших като последен шанс да потърся помощ и тук. След преинсталацията на Windows XP SP3 не мога да инсталирам Skype или по-точно прави някаква инсталация, но не успява да се свърже (буквално изписва "За съжаление не успяхме да се свържем със Skype"). Не става и с инсталацията на по-стари версии. Моля за съвети и помощ

А да смениш ОС, не се ли замисляш? Това XP, е архивно вече. Едно време беше хубава ОС, ама сега е стара и опасна. От 2016 година, Гугъл спират поддръжката на Хром, за тази ОС. Постепенно и други програми ще я 'забравят'.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

.NET Framework 4 не е нужен за скайп под XP - в момента ползам така отрочето на M$. Ако си имал съществуващ профил преди инсталацията за скайп - изтрий го и опитай наново да инсталираш програмата


  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Коя версия на Skype се опитвате да инсталирате?

Аз също ползвам програмата под ХР и няма нужда от която и да било версия на Net Framework за да работи норламно.

Зависи от версията на самия Уиндоус, пинакога се налага да се добави файла dxva2.dll в папка system32, за да може да стартира и работи Skype

Скайп не може да зареди – dxva2.dll -РЕШЕНИЕ

Задължително изтеглете и инсталирайте последната версия на Internet Explorer за ХР Internet Explorer 8.0 Final

  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Аркадаш, с коя версия на Internet Explorer си? Трябва да е 8

  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Аз съм с такова и работи без проблем. Четеш тук https://www.kaldata.com/forums/topic/230515-%D0%B7%D0%B0%D1%89%D0%BE-%D0%BD%D0%B5-%D1%80%D0%B0%D0%B1%D0%BE%D1%82%D1%8F%D1%82-%D1%81%D1%82%D0%B0%D1%80%D0%B8%D1%82%D0%B5-%D0%B2%D0%B5%D1%80%D1%81%D0%B8%D0%B8-%D0%BD%D0%B0-%D1%81%D0%BA%D0%B0%D0%B9%D0%BF/

Дал съм 2 стари пипнати версии, които работят.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Всички версии на скайп си работят на актуализиран и непочупен Windows XP!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход


×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.